Innehåll
Index 🔎︎

# ConvertToURL Function

Konverterar ett systemfilnamn till en fil-URL.

### Syntax:

    ConvertToURL(filnamn)

### Returnerat värde:

String

### Parametrar:

Filnamn: Ett filnamn som en sträng.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

        systemFile$ = "c:\mapp\mintext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Närliggande ämnen

String functions